﻿/****************************************************************
 *																*		
 * 						      代码库							*
 *                        www.dmaku.com							*
 *       		  努力创建完善、持续更新插件以及模板			*
 * 																*
****************************************************************/
html,body,p,h1,h2,h3,h4,h5,h6,form,input,textarea,select,button,fieldset,legend,img,ul,ol,li,dl,dt,dd,th,td,pre,blockquote{margin:0;padding:0}
html{height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
body{background-color:#fff;color:#666;min-height:100%;height:auto!important;height:100%}
body,button,input,select,textarea,h1,h2,h3,h4,h5,h6{font:12px/1 "微软雅黑",Verdana,"Microsoft Yahei"}
table{border-collapse:collapse;border-spacing:0}
img,fieldset{border:0;vertical-align:middle}
a{text-decoration:none}
a:hover{text-decoration:underline}
ul,li,ol{list-style:none}
strong,b{font-weight:normal}
em,i{font-style:normal}
iframe{display:block}
fieldset{border:1px solid #c0c0c0;margin:0 2px 18px;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
s{text-decoration:none}
a{color:#666;font-size:12px;font-family:'microsoft yahei'}
.head-wrap{width:100%;background:#FAFAFA}
.head-logo{width:1000px;margin:0 auto;height:50px;padding:16px 0;background:#fafafa}
.f-fl,.fn-left{float:left!important}
.head-wrap a{color:#666;text-decoration:none;font-size:12px;float:left;line-height:30px}
.head-wrap .head-logo .logo-left_1{margin-left:15px;margin-top:4px;display:inline}
.head-wrap .head-logo .logo-left_1 a div.ads{width:150px!important;height:47px!important;background:url("../images/logo.png")!important}
.head-wrap .head-logo .logo-right{margin-right:0;display:inline}
.f-fr,.fn-right{float:right!important}
.head-wrap .head-logo .logo-right .info{width:312px!important;height:47px!important;background:url("../images/log-right.png") no-repeat!important}
.footer a:hover{color:#f60}
.footer{font:12px/26px 'microsoft yahei';color:#666;width:1000px;margin:0 auto}
.mt10{margin-top:10px!important}
.footerW a,.footer p{color:#999}
.f-tac{text-align:center!important}
.footer a{padding:0 5px;display:inline-block}